PROBE::SOCKET.READ(3stap)

NAME
probe::socket.readv - Receiving a message via sock_readv

SYNOPSIS

socket.readv

VALUES

state
    Socket state value

family
    Protocol family value

type
    Socket type value

size
    Message size in bytes

flags
    Socket flags value

name
    Name of this probe

protocol
    Protocol value

CONTEXT

The message sender

DESCRIPTION

Fires at the beginning of receiving a message on a socket via the sock_readv function

SEE ALSO
tapset::socket(3stap)